### Method

# EDataServer SourceConflictSearch get_include_me

since: 3.60

#### Declaration [src]

    gboolean
    e_source_conflict_search_get_include_me (
      ESourceConflictSearch* extension
    )

#### Description [src]

Returns whether the calendar described by the `ESource` to which `extension` belongs should be queried for scheduling conflicts when negotiating a meeting invitation.

Available since: 3.60

Gets property | `EDataServer.SourceConflictSearch:include-me`

#### Return value

Type: `gboolean`

Whether to search for scheduling conflicts.